<!--4.	Calculadora de Multas. Crie um programa que leia a velocidade máxima permitida em uma rodovia e a velocidade com a qual o motorista estava trafegando nessa mesma rodovia. Em seguida, calcule a multa que o motorista receberia caso ultrapassasse a velocidade máxima permitida na rodovia, sabendo que são pagos: 
a.	R$190,00 no caso de o motorista ultrapassar em até 10km/h a velocidade máxima permitida; 
b.	R$240,00 no caso de o motorista ultrapassar em mais de 10km/hm e até 30 km/h a velocidade máxima permitida;
c.	R$330,000 no caso de o motorista ultrapassar em mais de 30km/h a velocidade máxima permitida.
-->



<html>
    <head>
        <title>Calculadora de Multas</title>
		
    </head>
    <body>
        <script>
	


            function calcular() {
                var txtVelocidadeRodovia = document.getElementById('VelocidadeRodovia');
                var txtVelocidadeMotorista = document.getElementById('VelocidadeMotorista');
                var calVelocidadeRodovia = parseInt(VelocidadeRodovia.value);
                var calVelocidadeMotorista = parseInt(VelocidadeMotorista.value);
                var resultado = document.getElementById('resultado');
			var multa  = 0 ; 
			
			if(!isNaN(calVelocidadeRodovia) && !isNaN(calVelocidadeMotorista)){
			
				if((calVelocidadeMotorista > calVelocidadeRodovia)){
					multa = 190.0 ; 
					if( calVelocidadeMotorista > calVelocidadeRodovia + 10  ){
						multa  = 240 ; 
						if( calVelocidadeMotorista > calVelocidadeRodovia + 30 ){
							multa = 330 ; 
						}
						
					}

				}
				
				
				
				
				if(multa > 0 ) {
					resultado.style.color = 'red'; 
					resultado.innerHTML = 'Multa: RS' + multa;
				}else{
					resultado.style.color = ''; 
					resultado.innerHTML = 'Você não tem multa!';
				}
			
			}else{
			
				resultado.innerHTML = 'Digite corretamente' ; 
			
			}
			
			
			
			
	

}



        </script>
        <label for="velocidadeRodovia">Velocidade da rodovia:</label> <input type="text" id="VelocidadeRodovia" />
        <label for="velocidadeMotorista">Velocidade do motorista:</label> <input type="text" id="VelocidadeMotorista" />
        <input type="button" value="Calcular multa" onclick="calcular();" />
        <p id="resultado">
        </p>

    </body>
</html>

